
a:link, a:active, a:visited {
    text-decoration: underline; 
	color: #1122cc;
}

a:hover {
	color: #1122cc;
}

body {
	font-family:lucida grande,tahoma,verdana,arial,sans-serif;
	font-size:14px;
	background-color: #ffffff; /*#fff286;*/ 
	text-align: center;
	margin: 0px;
	padding: 0px;
}

#topWrapper {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #3b5998; 	
}

#top {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-left: auto; 
	margin-right: auto;	
	width: 770px; 
	text-align: left; 
	color: #ffffff; 
	font-size: 35px; 
	font-weight: bold; 
}

#contentWrapper {
	width: 100%; 
	background-color: #ffffff; 
	margin-left: auto; 
	margin-right: auto;
	background-image:url('images/background.png');
	background-repeat:repeat-x;	
}

#content {
	width: 780px; 
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-left: auto; 
	margin-right: auto;	
	padding: 0px;
	text-align: left;
}

#bottom {
	width: 750px; 
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-left: auto; 
	margin-right: auto;	
	color: #636363;
	font-size: 11px;
	text-align: center;
}

#txt {
  border:none;
  font-size: 16px;
  font-weight:bold;  
  color: red;
  width: 57px;
  border-right-color:#FFFFFF
}

hr { 
	border: 0; 
	border-top: 1px solid #c8c8c8; 
	height: 1px;
} 

.messagetop {
	background-color: #627aad;
	color: #ffffff;
	margin-left: auto; 
	margin-right: auto;	
	width: 750px;
    padding: 8px;
    border-left: solid 1px #1d4088;
    border-top: solid 1px #1d4088;
    border-right: solid 1px #1d4088;
}

.message {
	margin-left: auto; 
	margin-right: auto;	
	width: 550px;
    padding: 7px;
    border: solid 1px #b3b3b3;
	background-color: #ffffff;
}

.messageb {
	margin-left: auto; 
	margin-right: auto;	
	width: 750px;
    padding: 8px;
    border-left: solid 1px #b3b3b3;
    border-bottom: solid 1px #b3b3b3;
    border-right: solid 1px #b3b3b3;	
	background-color: #ffffff;
}


.button {
    vertical-align: top; 
    vertical-align: baseline !ie;
    height: 23px;
    font-size: 13px;
    color: #ffffff;
    background: #8B0000;
    padding: 0px 10px;
    border-left: solid 1px #8B0000;
    border-top: solid 1px #8B0000;
    border-right: solid 1px #8B0000;
    border-bottom: solid 1px #8B0000;
}

.addCommentBox {
    margin-top: 0px;
    padding: 5px;
    background: #f1f1f1;
    border: 1px solid #DADADA;
	text-align: right;
}

.commentTextBox {
    margin: 3px 0px;
    width: 600px;
    height: 40px;
}